.version.mxtel /* version checker */
{
	color: #0000EE;
	background-color: #342F54;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1009.6999999999998px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	margin-bottom: -19px;
}

#pu2224
{
	width: 0.01px;
	padding-bottom: 86px;
	margin-left: -100px;
}

#u2224
{
	z-index: 43;
	height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u2224-bw
{
	z-index: 43;
}

#u2220
{
	z-index: 44;
	width: 59px;
	position: fixed;
	top: 13px;
	left: 50%;
	margin-left: -480px;
}

#u2229-4
{
	z-index: 46;
	width: 39px;
	min-height: 52px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 26px;
	left: 50%;
	margin-left: 425px;
}

#u2229-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	margin: 0px 0px 0px 425px;
}

#u2215-4
{
	z-index: 50;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 326px;
}

#u2215-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 326px;
}

#u2222-4
{
	z-index: 54;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 365px;
}

#u2222-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 365px;
}

#u2229-4:hover p,#u2215-4:hover p,#u2222-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

#u2225
{
	z-index: 42;
	width: 950px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	position: relative;
}

#pu2228-6
{
	width: 0.01px;
	margin-top: 4px;
}

#u2228-6
{
	z-index: 16;
	width: 94px;
	min-height: 85px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 702px;
}

#u2226-12
{
	z-index: 22;
	width: 134px;
	min-height: 99px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 796px;
}

#u2228-2,#u2226-2
{
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u2228-4,#u2226-4,#u2226-6,#u2226-8,#u2226-10
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2223-4
{
	z-index: 34;
	width: 528px;
	min-height: 103px;
	color: #CBCFD1;
	line-height: 72px;
	font-size: 60px;
	font-family: lato, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u2218-4
{
	z-index: 38;
	width: 46px;
	min-height: 42px;
	color: #CBCFD1;
	line-height: 36px;
	font-size: 30px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,-1,1,0,2,44);
	-ms-transform: matrix(0,-1,1,0,2,44);
	-o-transform: matrix(0,-1,1,0,2,44);
	transform: matrix(0,-1,1,0,2,44);
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 18px;
}

#u2217
{
	z-index: 15;
	width: 950px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	margin-top: 8px;
	position: relative;
}

#u2219
{
	z-index: 11;
	width: 909px;
	height: 562px;
	border-style: none;
	border-color: transparent;
	margin-left: 21px;
	margin-top: 27px;
	position: relative;
	background: #FFFFFF url("../images/mxtel1-u2219-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2230
{
	z-index: 12;
	width: 910px;
	height: 388px;
	border-style: none;
	border-color: transparent;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/mxtel2-u2230-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2216
{
	z-index: 13;
	width: 910px;
	height: 565px;
	border-style: none;
	border-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
	background: #FFFFFF url("../images/mxtel3-u2216-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2227
{
	z-index: 14;
	width: 910px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	margin-left: 20px;
	margin-top: 23px;
	position: relative;
	background: #FFFFFF url("../images/mxtel4-u2227-fr.jpg") no-repeat center center;
	background-size: contain;
}

#pu204
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 33px;
}

#u204,#u204-bw
{
	z-index: 2;
	height: 104px;
}

#u3638
{
	z-index: 3;
	padding-bottom: 33px;
}

#u3638_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	left: -100px;
}

#u205-4
{
	z-index: 4;
	width: 350px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 47px;
}

#u3671
{
	z-index: 8;
	width: 38px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 881px;
}

#u3685
{
	z-index: 9;
	width: 32px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 939px;
}

#u3685:hover
{
	margin: 37px -10000px 0px 0px;
}

#u3699
{
	z-index: 10;
	width: 40px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 990px;
}

#u3671:hover,#u3699:hover
{
	margin: 34px -10000px 0px 0px;
}

#u3638-bw
{
	z-index: 3;
	height: 71px;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
}

